/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* Size Text: bytes */
"%qu bytes" = "%qu byte";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Delimiter for a list of person names */
", " = ", ";

/* An Evernote user */
"An Evernote user" = "Pengguna Evernote";

/* Authorization failed. */
"Authorization failed." = "Otorisasi gagal.";

/* unable to open the note error title, no note title */
"Can't open the note" = "Tidak bisa membuka catatan";

/* unable to open note error title, with param for note title */
"Can't open the note '%@'" = "Tidak bisa membuka catatan '%@'";

/* unable to open the noteboook error title, no note title */
"Can't open the notebook" = "Tidak dapat membuka buku catatan";

/* unable to open notebook error title, with param for notebook name */
"Can't open the notebook '%@'" = "Tidak dapat membuka buku catatan'%@'";

/* Conflicting modification by %@ on %@: */
"Conflicting modification by %@ on %@:" = "Perubahan berlainan oleh %1$@ pada %2$@:";

/* Conflicting modification on %@: */
"Conflicting modification on %@:" = "Pengubahan berlainan pada %@:";

/* Contacting Evernote server... */
"Contacting Evernote server…" = "Menghubungi server Evernote…";

/* Could not sync note '%@'. */
"Could not sync note ‘%@’." = "Tidak dapat menyinkronkan catatan‘%@’.";

/* Deleting items */
"Deleting items" = "Menghapus item";

/* Deleting notebooks */
"Deleting notebooks" = "Menghapus buku catatan";

/* Deleting notes */
"Deleting notes" = "Menghapus catatan";

/* Deleting resources */
"Deleting resources" = "Menghapus sumber";

/* Deleting saved searchs */
"Deleting saved searchs" = "Menghapus pencarian tersimpan";

/* Deleting shared notebooks */
"Deleting shared notebooks" = "Menghapus buku catatan bersama";

/* Deleting tags */
"Deleting tags" = "Menghapus tag";

/* Downloading <notebook> */
"Downloading %@" = "Mengunduh %@";

/* Downloading headers */
"Downloading headers" = "Mengunduh judul-judul";

/* Downloading headers with placeholder for percentage complete */
"Downloading headers (%i%%)" = "Mendownload judul-judul (%i%%)";

/* Downloading reminders */
"Downloading reminders" = "Mengunduh pengingat";

/* Downloading shortcuts */
"Downloading shortcuts" = "Mengunduh jalan pintas";

/* Email error */
"Email error" = "Galat email";

/* Email limit reached error message. */
"Email limit reached." = "Batas email dicapai.";

/* Email permission denied error message. */
"Email permission denied." = "Izin email ditolak.";

/* Error syncing shared notebook please contact the owner of this notebook to receive a new invitation. */
"Error syncing shared notebook please contact the owner of this notebook to receive a new invitation." = "Galat saat mensinkronkan buku catatan berbagi. Harap hubungi pemilik buku catatan ini untuk menerima undangan yang baru.";

/* Expired Password */
"Expired password" = "Kata sandi kedaluwarsa";

/* Finding notes to download... */
"Finding notes to download…" = "Mencari catatan untuk didownload…";

/* Imported notebook name */
"Import %1$@" = "Impor %1$@";

/* Invalid auth token */
"Invalid auth token" = "Token autentikasi tidak valid";

/* Email rejected error message. */
"Invalid email address." = "Alamat email tidak valid.";

/* Invalid Password */
"Invalid password" = "Kata sandi tidak dikenal";

/* Invalid shared notebook */
"Invalid shared notebook" = "Buku catatan bersama tidak valid";

/* Invalid username */
"Invalid username" = "Nama pengguna tidak valid";

/* Invalid username or password. */
"Invalid username or password." = "Nama pengguna atau kata sandi tidak valid.";

/* DATA_REQUIRED Resource.data */
"It contains a resource with no data." = "Buku catatan tersebut berisi sumber yang tidak memiliki data.";

/* BAD_DATA_FORMAT Resource.mime */
"It contains an unsupported resource type." = "Buku catatan tersebut berisi tipe sumber yang tidak didukung.";

/* BAD_DATA_FORMAT unknown %@ */
"It contains invalid data [%@]." = "Buku catatan tersebut berisi data [%@] yang tidak valid.";

/* BAD_DATA_FORMAT ResourceAttributes.sourceURL */
"It contains invalid resource data." = "Buku catatan tersebut berisi data sumber yang tidak valid.";

/* LIMIT_REACHED Resource.data.size */
"It has a resource that’s too big." = "Ini memiliki sumber daya yang terlalu besar.";

/* LIMIT_REACHED Note.resources */
"It has too many resources." = "Buku catatan tersebut memiliki terlalu banyak sumber.";

/* LIMIT_REACHED Note.tagGuids */
"It has too many tags." = "Buku catatan tersebut memiliki terlalu banyak label.";

/* Free Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a free account, including all of its resources, is %@." = "Buku catatan tersebut terlalu besar. Ukuran maksimum catatan untuk akun gratis, termasuk semua sumbernya, sebesar %@.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"It is too large.  The maximum size for a note in a premium account, including all of its resources, is %@." = "Buku catatan tersebut terlalu besar. Ukuran maksimum catatan untuk akun premium, termasuk semua sumbernya, sebesar %@.";

/* Not Found Notebook.guid
   NOT_FOUND LinkedNotebook.guid
   NOT_FOUND Note.guid
   NOT_FOUND SavedSearch.guid
   NOT_FOUND Tag.guid */
"It was not found on the server." = "Buku catatan tersebut tidak ditemukan di server.";

/* PERMISSION_DENIED Note.notebookGuid */
"Its notebook is not yours." = "Buku catatannya bukan milik Anda.";

/* NOT_FOUND Tag.parentGuid */
"Its parent was not found on the server." = "Induknya tidak ditemukan di server.";

/* PERMISSION_DENIED SavedSearch */
"It’s not your search." = "Bukan merupakan pencarian Anda.";

/* PERMISSION_DENIED Tag */
"It’s not your tag." = "Bukan label Anda.";

/* My Notebook */
"My Notebook" = "Buku Catatan Saya";

/* Name must be unique */
"Names must be unique." = "Nama harus beda.";

/* ERROR TITLE: note not found */
"Note not found" = "Catatan tidak ditemukan";

/* Note sharing */
"Note sharing" = "Berbagi catatan";

/* ERROR TITLE: notebook not found */
"Notebook not found" = "Buku catatan tidak ditemukan";

/* Processing server changes */
"Processing server changes" = "Memproses perubahan server";

/* Processing server note changes */
"Processing server note changes" = "Memproses perubahan catatan server";

/* Processing server notebook changes */
"Processing server notebook changes" = "Memproses perubahan buku catatan server";

/* Processing server resource changes */
"Processing server resource changes" = "Memproses perubahan sumber server";

/* Processing server saved search changes */
"Processing server saved search changes" = "Memproses perubahan pencarian tersimpan server";

/* Processing server shared notebook changes */
"Processing server shared notebook changes" = "Memproses perubahan buku catatan bersama server";

/* Processing server tag changes */
"Processing server tag changes" = "Memproses perubahan tag server";

/* Public Notebook */
"Public Notebook" = "Buku Catatan Publik";

/* Sending changes */
"Sending changes" = "Mengirimkan perubahan";

/* Name too long */
"Sorry, names are limited to %d characters in length." = "Maaf, panjang nama dibatasi %d karakter.";

/* Name too short, Singular Minimum */
"Sorry, names must be at least %d character in length." = "Maaf, panjang nama minimal %d karakter.";

/* Name too short, Plural Minimum */
"Sorry, names must be at least %d characters in length." = "Maaf, panjang nama minimal %d karakter.";

/* QUOTA_REACHED FREE */
"Sorry, the operation you are attempting to perform would exceed your upload allowance and cannot be completed. Upgrade now to Evernote Premium and immediately get increased monthly uploads, stronger security, priority image recognition, and more." = "Maaf, operasi yang Anda coba lakukan akan melewati batas unggahan yang diperbolehkan, dan karenanya tidak dapat dilanjutkan. Tingkatkan sekarang ke Evernote Premium dan langsung dapatkan tambahan kuota unggahan, keamanan yang lebih kuat, prioritas pengenalan gambar, dan banyak lagi.";

/* Sync failure recovery suggestion. */
"Synchronization failed because of an error communicating with the Evernote servers.  Please try again later." = "Sinkronisasi gagal karena sedang tidak bisa berkomunikasi dengan server Evernote.  Coba lagi sebentar lagi.";

/* Sync auth failure recovery suggestion. */
"Synchronization failed because the provided username or password is incorrect." = "Sinkronisasi gagal karena nama dan kata sandi tidak benar.";

/* Sync Failed */
"Synchronization failed." = "Sinkronisasi gagal.";

/* LIMIT_REACHED NoteAttribute.* */
"The attribute data is invalid." = "Data atribut tersebut tidak valid.";

/* BAD_DATA_FORMAT BusinessNotebook.description */
"The business notebook description is invalid." = "Deskripsi buku catatan bisnis tidak valid.";

/* The client preference could not be synced */
"The client preference could not be synced" = "Preferensi klien tidak dapat disinkronisasi";

/* The client preference '%@' could not be synced. */
"The client preference ‘%@’ could not be synced." = "Preferensi klien ‘%@’ tidak dapat disinkonisasi.";

/* The content could not be loaded */
"The content could not be loaded" = "Konten tidak dapat dimuat";

/* BAD_DATA_FORMAT Note.content */
"The content is invalid." = "Kontennya tidak valid.";

/* Email rejected recovery suggestion. */
"The email address ‘%@’ was rejected by the server." = "Alamat email ‘%@’ ditolak oleh server.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "Email tidak dapat dikirim karena jika dilakukan akan melampaui batas email harian untuk akun ini.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "Email tidak dapat dikirim karena catatan yang disebutkan bukan milik akun ini.";

/* BAD_DATA_FORMAT SavedSearch.format */
"The format is invalid." = "Formatnya tidak valid.";

/* DATA_CONFLICT SavedSearch.name */
"The name is already being used by another search." = "Nama tersebut sudah digunakan oleh pencarian lain.";

/* DATA_CONFLICT Tag.name */
"The name is already being used by another tag." = "Nama tersebut sudah digunakan oleh label lain.";

/* DATA_CONFLICT Notebook.name */
"The name is already in use by another notebook." = "Nama tersebut sudah digunakan oleh buku catatan lain.";

/* BAD_DATA_FORMAT LinkedNotebook.shareName
   BAD_DATA_FORMAT Notebook.name
   BAD_DATA_FORMAT SavedSearch.name
   BAD_DATA_FORMAT Tag.name */
"The name is invalid." = "Nama tersebut tidak valid.";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be opened.  Please check your Internet connection or try again later." = "Catatan '%@' tidak bisa dibuka. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* ERROR MESG: note not found, with param for note title */
"The note '%@' could not be shared because it does not exist on the Evernote service." = "Catatan '%@' tidak bisa dibagi karena tidak ada pada layanan Evernote.";

/* ERROR MESG: system error, with param for note title */
"The note '%@' could not be shared because of an error on the Evernote service." = "Catatan '%@' tidak bisa dibagi karena kesalahan pada layanan Evernote.";

/* ERROR MESG: generic error, with param for note title */
"The note '%@' could not be shared.  Please check your Internet connection or try again later." = "Catatan '%@' tidak dapat dibagi. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* ERROR MESG: note not found */
"The note could not be found. Please check your Internet connection or try again later." = "Catatan tidak dapat ditemukan. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* ERROR MESG: generic error */
"The note could not be opened.  Please check your Internet connection or try again later." = "Catatan tidak bisa dibuka. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be opened.  Please check your Internet connection or try again later." = "Buku Catatan '%@' tidak bisa dibuka. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* ERROR MESG: notebook not found, with param for notebook name */
"The notebook '%@' could not be shared because it does not exist on the Evernote service." = "Buku Catatan '%@' tidak bisa dibagi karena tidak ada pada layanan Evernote.";

/* ERROR MESG: system error, with param for notebook name */
"The notebook '%@' could not be shared because of an error on the Evernote service." = "Buku Catatan '%@' tidak bisa dibagi karena kesalahan pada layanan Evernote.";

/* ERROR MESG: generic error, with param for notebook name */
"The notebook '%@' could not be shared.  Please check your internet connection or try again later." = "Buku Catatan '%@' tidak dapat dibagi. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* NOT_FOUND Note.notebookGuid */
"The notebook could not be found on the server." = "Buku catatan tidak dapat ditemukan di server.";

/* ERROR MESG: note not found */
"The notebook could not be found. Please check your Internet connection or try again later." = "Buku Catatan tidak dapat ditemukan. Silakan periksa koneksi internet Anda atau coba lagi nanti.";

/* The notebook '%@' could not be synced. */
"The notebook ‘%@’ could not be synced." = "Buku catatan ‘%@’ tidak dapat disinkronisasi.";

/* QUOTA_REACHED PREMIUM */
"The operation you are attempting to perform would exceed your monthly upload allowance and cannot be completed." = "Operasi yang Anda coba lakukan akan melewati batas upload bulanan Anda dan tidak bisa dilanjutkan.";

/* The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation. */
"The owner of this notebook has canceled your invitation to this notebook. Contact the owner to receive a new invitation." = "Pemilik buku catatan ini telah membatalkan undangan Anda ke buku catatan ini. Hubungi pemiliknya untuk menerima undangan baru.";

/* BAD_DATA_FORMAT/DATA_CONFLICT Tag.parentGuid */
"The parent tag is invalid." = "Label induk tersebut tidak valid.";

/* The preference name or preference value is in an invalid format. */
"The preference name or preference value is in an invalid format." = "Nama preferensi atau nilai preferensi dalam format yang tidak valid.";

/* The preference was empty. */
"The preference was empty." = "Preferensi kosong.";

/* BAD_DATA_FORMAT Publishing.publicDescription */
"The public description is too long." = "Deskripsi publik tersebut terlalu panjang.";

/* DATA_CONFLICT Publishing.uri */
"The public url is already in use by another notebook." = "URL publik tersebut sudah digunakan oleh buku catatan lain.";

/* BAD_DATA_FORMAT Publishing.uri
   DATA_REQUIRED Publishing.uri */
"The public url is invalid." = "URL publik tersebut tidak valid.";

/* BAD_DATA_FORMAT SavedSearch.query */
"The query is too long." = "Pertanyaan tersebut terlalu panjang.";

/* LIMIT_REACHED ResourceAttribute.* */
"The resource attribute data is invalid." = "Data atribut sumber tersebut tidak valid.";

/* The resource '%@' could not be synced. */
"The resource ‘%@’ could not be synced." = "Sumber ‘%@’ tidak dapat disinkronisasi.";

/* The search '%@' could not be synced. */
"The search ‘%@’ could not be synced." = "Pencarian '%@' tidak dapat disinkronisasi.";

/* The shared notebook '%@' could not be synced. */
"The shared notebook ‘%@’ could not be synced." = "Buku catatan bersama ‘%@’ tidak dapat disinkronisasi.";

/* The tag '%@' could not be synced. */
"The tag ‘%@’ could not be synced." = "Label %@' tidak dapat disinkronisasi";

/* BAD_DATA_FORMAT Note.title */
"The title is invalid." = "Judulnya tidak valid.";

/* LIMIT_REACHED Notebook */
"Too many notebooks." = "Terlalu banyak buku catatan.";

/* LIMIT_REACHED Note */
"Too many notes." = "Terlalu banyak catatan.";

/* LIMIT_REACHED SavedSearch */
"Too many searches." = "Terlalu banyak pencarian.";

/* LIMIT_REACHED Tag */
"Too many tags." = "Terlalu banyak label.";

/* Tried to add more preferences than the allowed maximum. */
"Tried to add more preferences than the allowed maximum." = "Pernah mencoba untuk menambahkan preferensi lebih dari jumlah maksimal yang dibolehkan.";

/* ERROR TITLE: unable to open */
"Unable to open note" = "Tidak bisa membuka catatan";

/* ERROR TITLE: unable to open */
"Unable to open notebook" = "Tidak dapat membuka buku catatan";

/* PERMISSION_DENIED Note. Moved to personal account */
"Unable to save note “%1$@” in notebook “%2$@”. A copy of this note has been placed in your default notebook." = "Tidak dapat menyimpan catatan “%1$@” di buku catatan “%2$@”. Salinan catatan ini sudah diletakkan di buku catatan default Anda.";

/* PERMISSION_DENIED Note. Moved to personal account, no notebook. */
"Unable to save note “%1$@”. A copy of this note has been placed in your default notebook." = "Tidak dapat menyimpan catatan “%1$@”. Salinan catatan ini sudah diletakkan di buku catatan default Anda.";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share note" = "Tidak dapat berbagi catatan";

/* ERROR TITLE: system error
   ERROR TITLE: unable to share */
"Unable to share notebook" = "Tidak dapat berbagi buku catatan";

/* Unknown Error */
"Unknown Error" = "Galat Tak Dikenal";

/* Unknown Error nf%1$i */
"Unknown Error nf%1$i" = "Kesalahan yang Tidak Diketahui nf%1$i";

/* Unknown Error s%1$i */
"Unknown Error s%1$i" = "Kesalahan yang Tidak Diketahui s%1$i";

/* Unknown Error u%1$i */
"Unknown Error u%1$i" = "Kesalahan yang Tidak Diketahui u%1$i";

/* Untitled */
"Untitled" = "Tanpa Judul";

/* Waiting for header synchronization */
"Waiting for header synchronization" = "Menunggu sinkronisasi judul";

/* Waiting for internet connection */
"Waiting for internet connection" = "Menunggu koneksi internet";

/* The operation will proceed once a WiFi connection is available */
"Waiting for WiFi" = "Menunggu koneksi WiFi";

/* PERMISSION_DENIED authenticationToken */
"You do not have permission to write to this notebook." = "Anda tidak mempunyai izin untuk menulis di buku catatan ini.";

/* don't have permission to share multiple notebooks */
"You don't have permission to share all of the selected notebooks." = "Anda tidak mempunyai izin untuk membagikan semua buku catatan yang dipilih.";

/* don't have permission to share multiple notes and notebooks */
"You don't have permission to share all of the selected notes and notebooks." = "Anda tidak mempunyai izin untuk membagikan semua catatan dan buku catatan yang dipilih.";

/* don't have permission to share multiple notes */
"You don't have permission to share all of the selected notes." = "Anda tidak mempunyai izin untuk membagikan semua catatan yang dipilih.";

/* don't have permission to share note with param for note title */
"You don't have permission to share the note '%@'" = "Anda tidak mempunyai izin untuk membagi catatan '%@'.";

/* don't have permission to share notebook with param for notebook name */
"You don't have permission to share the notebook '%@'" = "Anda tidak mempunyai izin untuk membagi buku catatan '%@'.";

/* unable to open note, detail message */
"You may need permission to access this note, or the owner may have moved or deleted it." = "Anda mungkin perlu izin untuk mengakses catatan ini, atau pemiliknya mungkin telah memindahkan atau menghapusnya.";

/* unable to open notebook, detail message */
"You may need permission to access this notebook, or the owner may have moved or deleted it." = "Anda mungkin perlu izin untuk mengakses buku catatan ini, atau pemiliknya mungkin telah memindahkan atau menghapusnya.";

/* You must be online to access shared notes, error title */
"You must be online to access shared notes." = "Anda harus online agar dapat mengakses catatan bersama";

/* You must be online to access the shared notebook, error title */
"You must be online to access the shared notebook '%@'." = "Anda harus online untuk mengakses buku catatan bersama '%@'.";

/* Your account has been deactivated. */
"Your account has been deactivated." = "Akun Anda telah dinonaktifkan.";

/* Your password has expired. Reset your password to download content. */
"Your password has expired. Reset your password to download content." = "Kata sandi Anda telah kedaluwarsa. Setel ulang kata sandi Anda untuk mengunduh konten.";

/* Your password is invalid. Reset your password to download content. */
"Your password is invalid. Reset your password to download content." = "Kata sandi Anda tidak valid. Setel ulang kata sandi Anda untuk mengunduh konten.";

/* Your username is invalid. */
"Your username is invalid." = "Nama pengguna Anda tidak valid.";
